<?php

namespace FluxCms\Core\Models;

use Illuminate\Database\Eloquent\Model;

class Slug extends Model
{
    protected $table = 'flux_cms_slugs';

    protected $fillable = [
        'model_type',
        'model_id',
        'locale',
        'slug',
    ];

    public function model()
    {
        return $this->morphTo();
    }
}
